<template>
  <header>
    <div class="wrapper"><h2>Todo Application</h2></div>
  </header>
</template>

<style scoped>
header {
  line-height: 1.5;
  background: var(--c-pri);
  padding: 1rem;
  color: #ffffff;
}
</style>
